.mobile-hidden {
    display: block !important;
}
.content-banner {
    font-family: "SSTPro-Roman", "SST-Roman", Helvetica, Arial, sans-serif;
}
.content-banner:after {
    content: "";
    display: table;
    clear: both;
}
.content-banner .item {
    float: left;
    position: relative;
    overflow: hidden;
    width: 100%;
    flex: auto;
}
.content-banner .size:before {
    content: "";
    padding-top: 51.33%;
    width: 100%;
    display: block;
}
.content-banner .size.is-hidden-before:before {
    display: none;
}
.content-banner .content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.cycler .swiper-container .swiper-slide .content-banner .content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    max-width: 100%;
}
.content-banner .background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}
.content-banner .background-desktop {
    display: block;
}
.content-banner .background-mobile {
    display: none;
}
.content-banner .overlay {
    position: absolute;
    z-index: 1;
    color: #fff;
    line-height: 18px;
    font-size: 14px;
    max-height: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}
.content-banner .tag {
    margin: -5px;
}
.content-banner .tag-item {
    margin: 5px;
    display: inline-block;
    padding: 5px 16px 7px;
    line-height: 18px;
    font-size: 14px;
    color: #fff;
}
.content-banner .grey {
    color: #fff;
    background-color: #2f353d;
}
.content-banner .grey-light {
    color: #fff;
    background-color: #8b8c8d;
}
.content-banner .grey-dark {
    color: #fff;
    background-color: #171a1c;
}
.content-banner .red-light {
    color: #fff;
    background-color: #f51f49;
}
.content-banner .red-dark {
    color: #fff;
    background-color: #93122b;
}
.content-banner .red {
    color: #fff;
    background-color: #bf092c;
}
.content-banner .orange {
    color: #fff;
    background-color: #f68b1e;
}
.content-banner .orange-light {
    color: #fff;
    background-color: #f7a24a;
}
.content-banner .orange-dark {
    color: #fff;
    background-color: #ac6115;
}
.content-banner .purple {
    color: #fff;
    background-color: #6965BE;
}
.content-banner .blue-light {
    color: #fff;
    background-color: #68a6d1;
}
.content-banner .blue {
    color: #fff;
    background-color: #4f678d;
}
.content-banner .blue-dark {
    color: #fff;
    background-color: #2f3d54;
}
.content-banner .pink {
    color: #fff;
    background-color: #f97891;
}
.content-banner .green {
    color: #fff;
    background-color: #60b564;
}
.content-banner .green-light {
    color: #fff;
    background-color: #7aac50;
}
.content-banner .green-dark {
    color: #fff;
    background-color: #305a32;
}
.dark {
    color: #2f353d;
}
.content-banner .tag-item-uppercase-padding-none {
    text-transform: uppercase;
    padding: 0;
}
.content-banner .item-title {
    font-size: 36px;
    line-height: 1;
    color: #fff;
    margin-bottom: 19px;
    margin-top: 9px;
    font-family: "SSTPro-Medium", "SST-Medium", Helvetica, Arial, sans-serif;
}
.content-banner .item-description {
    margin-bottom: 30px;
}
.content-banner .item-description-note {
    font-size: 10px;
    padding-top: 7px;
}
.content-banner .item-ground-button {
    margin: -10px;
}
.content-banner .item-button {
    margin: 10px;
    display: inline-block;
    line-height: 36px;
    font-size: 15px;
    color: #fff;
    border: 1px solid #fff;
    border-radius: 2px;
    padding: 9px 62px;
}
.content-banner-template-4 .item {
    width: 36%;
}
.content-banner-template-4 .item:first-child {
    width: 64%;
}
.content-banner-template-4 .size:before {
    padding-top: 71.3%;
}
.content-banner-template-4 .item:first-child .size:before {
    padding-top: 80.2%;
}
.content-banner-template-4 .overlay {
    left: 0;
    bottom: 0;
    right: 0;
    padding: 27px 42px;
}
.content-banner-template-4 .item:first-child .overlay {
    padding: 46px 79px;
}
.content-banner-template-4 .item-button {
    padding: 0 62px;
}
.content-banner-template-4 .item:first-child .item-button {
    padding: 9px 62px;
}
.content-banner-template-4-grey .item .item-title,
.content-banner-template-4-grey .item .overlay,
.content-banner-template-4-grey .item .item-button,
.content-banner-template-4-grey .item .tag-item {
    color: #2f353d;
}
.content-banner-template-4-grey .item .item-button {
    border-color: #2f353d;
}
.content-banner-template-1 .overlay {
    font-family: "SSTPro-Roman", "SST-Roman", Helvetica, Arial, sans-serif;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    text-align: center;
    width: 100%;
    max-width: 946px;
    box-sizing: border-box;
    padding: 20px 20px 114px;
}
.content-banner-template-4 .overlay,
.content-banner-template-5 .overlay {
    font-family: "SSTPro-Roman", "SST-Roman", Helvetica, Arial, sans-serif;
}
.content-banner-template-1 .tag-item,
.content-banner-template-2 .tag-item,
.content-banner-template-2 .item-button,
.content-banner-template-3 .tag-item,
.content-banner-template-3 .item-button,
.content-banner-template-4 .tag-item {
    font-family: "SSTPro-Bold", "SST-Bold", Helvetica, Arial, sans-serif;
}
.content-banner-template-1 .item-title,
.content-banner-template-1 .item-button,
.content-banner-template-4 .item-title,
.content-banner-template-4 .item-button,
.content-banner-template-5 .item-title,
.content-banner-template-5 .item-button {
    font-family: "SSTPro-Medium", "SST-Medium", Helvetica, Arial, sans-serif;
}
.scrollAnchor::after {
    content: '';
    display: block;
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    width: 16px;
    height: 6px;
    background: url('../images/home-page/arrow-bottom.png') no-repeat center;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-name: scrollBottom;
    -webkit-animation-duration: 2.25s;
    -webkit-animation-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    animation-iteration-count: infinite;
    animation-name: scrollBottom;
    animation-duration: 2.25s;
    animation-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    z-index: 1;
}
.scrollAnchor {
    content: '';
    display: block;
    position: absolute;
    bottom: 45px;
    left: 50%;
    transform: translateX(-50%);
    width: 16px;
    height: 37px;
    background: url('../images/home-page/bullet-bottom.png') no-repeat center;
    z-index: 1;
}
@-webkit-keyframes scrollBottom {
    from {
        bottom: 30px;
    }
    to {
        bottom: 0px;
    }
}
@keyframes scrollBottom {
    from {
        bottom: 30px;
    }
    to {
        bottom: 0px;
    }
}
.content-banner-template-1-middle .overlay {
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    bottom: auto;
    padding: 20px;
}
.content-banner-template-1-logo-left .overlay {
    text-align: left;
    max-width: 1006px;
    padding: 20px 20px 90px;
}
.content-banner-template-1 .item-description {
    padding: 0 80px;
}
.content-banner-template-1-logo-left .item-description {
    padding: 0;
    max-width: 440px;
}
.content-banner-template-1 .item-button {
    padding: 9px 20px;
    width: 260px;
    text-align: center;
    border-width: 2px;
}
.content-banner-template-1-logo-left .item-button-border-none {
    padding-left: 0;
    padding-right: 0;
    width: auto;
    border: none;
    font-size: 10px;
}
.cycler .swiper-container .swiper-slide .content-banner .item-title .img-bonus-gift-card {
    width: auto;
}
.content-banner-template-3 .overlay,
.content-banner-template-3 .item:first-child .overlay {
    padding: 68px 0;
}
.content-banner-template-3 .tag {
    margin-bottom: -15px;
}
.content-banner-template-3 .tag-item {
    padding: 17px 20px;
}
.content-banner-template-3 .item-button,
.content-banner-template-3 .item:first-child .item-button {
    padding: 9px 20px 8px;
    color: #000;
    background-color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 0;
}
.content-banner-template-3 .tag-item-red-ribbon {
    color: #fff;
    background-color: #ea6840;
}
.centre {
    text-align: center;
}
.content-banner-template-3 .item-button,
.content-banner-template-3 .item:first-child .item-button {
    padding: 18px 22px 14px;
    font-size: 14px;
    line-height: 18px;
}
.content-banner-template-3 .item:nth-child(n) .tag-item {
    min-width: 369px;
    max-width: 100%;
    box-sizing: border-box;
}
.content-banner-template-3 .item:nth-child(n) .item-button {
    min-width: 261px;
    max-width: 100%;
    box-sizing: border-box;
}
.content-banner-template-3 .item:nth-child(2n) .tag-item {
    min-width: 159px;
}
.content-banner-template-3-center .item:nth-child(2n) .tag-item {
    min-width: 199px;
}
.content-banner-template-3 .item:nth-child(2n) .item-button {
    min-width: 131px;
}
.content-banner-template-3 .item:nth-child(3n) .tag-item {
    min-width: 259px;
}
.content-banner-template-3-center .item:nth-child(3n) .tag-item {
    min-width: 269px;
}
.content-banner-template-3 .item:nth-child(3n) .item-button {
    min-width: 221px;
}
.content-banner-template-3-center .item:nth-child(2n) .tag-item {
    padding-left: 42px;
    padding-right: 42px;
}
.content-banner-template-2 .item {
    width: 50%;
}
.content-banner-template-2 .size:before {
    padding-top: 102.67%;
}
.content-banner-template-2 .overlay {
    bottom: 0;
    width: 100%;
}
.content-banner-template-5 {
    display: flex;
    width: 100%
}
.content-banner-template-5 .item {
    width: 25%;
    transition: width .35s linear;
    box-sizing: border-box;
}
.content-banner-template-5 .item:hover {
    width: 50%;
}
.content-banner-template-5:hover .item:not(:hover) {
    width: 16.666%;
}
.content-banner-template-5:hover .item:hover .item-button {
    background-color: #171a1c;
    border-color: #171a1c;
}
.content-banner-template-5 .overlay {
    width: 100%;
    bottom: 0;
    padding: 55px 32px;
}
.content-banner-template-5 .item-title {
    text-transform: uppercase;
}
.content-banner-template-5 .item-button {
    margin-right: 20px;
    padding: 6px 20px;
    width: 300px;
    max-width: 100%;
    text-align: center;
}
.content-banner-template-5 .size:before {
    padding-top: 770px;
}
.button-last {
    z-index: 2;
    position: absolute;
    bottom: 29px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    width: 100%;
}
.button-last a {
    color: #fff;
    font-size: 12px;
    line-height: 18px;
}
@media (max-width: 1080px) {
    .content-banner-template-4 .overlay,
    .content-banner-template-4 .item:first-child .overlay {
        padding: 20px;
    }
    .content-banner-template-3 .overlay,
    .content-banner-template-3 .item:first-child .overlay {
        padding-left: 0;
        padding-right: 0;
    }
}
@media (max-width: 768px) {
    .mobile-hidden {
        display: none !important;
    }
    .content-banner .size:before {
        padding-top: 496px;
    }
    .content-banner .item-title {
        font-size: 24px;
        margin-bottom: 18px;
        margin-top: 15px;
    }
    .content-banner .item-description {
        margin-bottom: 21px;
    }
    .content-banner .background {
        background-position: center top;
    }
    .scrollAnchor {
        display: none;
    }
    .content-banner .background-desktop {
        display: none;
    }
    .content-banner .background-mobile {
        display: block;
    }
    .content-banner-template-4 .item {
        width: 50%;
    }
    .content-banner .item-button {
        padding: 18px 15px 16px;
        text-align: center;
        width: calc(100% - 30px);
    }
    .content-banner-template-4 .size:before {
        padding-top: 353px;
    }
    .content-banner-template-4 .item:first-child {
        width: 100%;
    }
    .content-banner-template-4 .item:first-child .size:before {
        padding-top: 502px;
    }
    .content-banner-template-4 .overlay {
        padding: 32px 19px;
    }
    .content-banner-template-4 .item:first-child .overlay {
        padding: 32px;
    }
    .content-banner-template-4 .item:not(:first-child) .item-description {
        display: none;
    }
    .content-banner-template-3 .overlay,
    .content-banner-template-3 .item .overlay {
        padding-left: 0;
        padding-right: 0;
        text-align: left;
    }
    .content-banner-template-2 .overlay,
    .content-banner-template-2 .item:first-child .overlay {
        padding: 48px 0;
    }
    .content-banner-template-4 .item:first-child .item-button {
        padding: 18px 15px 16px;
    }
    .content-banner-template-4 .item:last-child .item-ground-button {
        text-align: right;
    }
    .content-banner-template-3 .item:last-child .item-ground-button {
        text-align: left;
    }
    .content-banner-template-1 .overlay {
        left: 0;
        transform: none;
        bottom: 0;
        text-align: left;
        box-sizing: border-box;
        padding: 32px;
    }
    .content-banner-template-1 .item-description {
        display: none;
    }
    .content-banner-template-1-logo-left .overlay {
        padding: 0;
        top: 0;
    }
    .content-banner-template-1-logo-left .item-title {
        margin-top: 20px;
        position: absolute;
        top: 25%;
        left: 0;
        right: 0;
        text-align: center;
    }
    .content-banner-template-1-logo-left .item-title img {
        max-width: 171px;
    }
    .content-banner-template-1-logo-left .item-ground-button {
        position: absolute;
        bottom: 10px;
        left: 0;
        padding: 20px 30px 0;
    }
    .content-banner-template-1-logo-left .item-button-border-none {
        margin-top: -12px;
        font-size: 10px;
    }
    .content-banner-template-1-logo-left .item:first-child .size:before {
        padding-top: 502px;
    }
    .content-banner .background {
        background-position: left top;
    }
    .content-banner.content-banner-template-1.content-banner-template-1-middle .background {
        background-position-x: right;
    }
    .content-banner-template-1 .background,
    .content-banner-template-2 .background,
    .content-banner-template-3 .background,
    .content-banner-template-4 .background {
        background-position-x: center;
    }
    .content-banner-template-3-center {
        text-align: left;
    }
    .content-banner-template-3 .tag-item {
        margin-right: 15px;
        min-width: auto !important;
    }
    .content-banner-template-2 {
        text-align: left;
    }
    .content-banner-template-3 .item-button,
    .content-banner-template-3 .item:first-child .item-button {
        width: auto;
    }
    .content-banner-template-3 .item:nth-child(n) .tag-item,
    .content-banner-template-3 .item:nth-child(2n) .tag-item,
    .content-banner-template-3 .item:nth-child(3n) .tag-item,
    .content-banner-template-3 .item:nth-child(n) .item-button,
    .content-banner-template-3 .item:nth-child(2n) .item-button,
    .content-banner-template-3 .item:nth-child(3n) .item-button,
    .content-banner-template-3-center .item:nth-child(n) .tag-item,
    .content-banner-template-3-center .item:nth-child(3n) .tag-item,
    .content-banner-template-3-center .item:nth-child(2n) .tag-item,
    .content-banner-template-3-center .item:nth-child(n) .item-button,
    .content-banner-template-3-center .item:nth-child(3n) .item-button,
    .content-banner-template-3-center .item:nth-child(2n) .item-button {
        padding: 18px 15px 16px;
        min-width: auto;
    }
    .content-banner-template-2 .item {
        width: 100%;
    }
    .content-banner-template-2 .size:before {
        padding-top: 502px;
    }
    .content-banner-template-5.active .item,
    .content-banner-template-5.active .item:not(:hover),
    .content-banner-template-5 .item:hover,
    .content-banner-template-5 .item {
        width: 50%;
    }
    .content-banner-template-5 .overlay {
        padding: 54px 32px;
    }
    .content-banner-template-5 .item:first-child .overlay,
    .content-banner-template-5 .item:last-child .overlay {
        padding: 33px 32px;
    }
    .content-banner-template-5.active .item:first-child,
    .content-banner-template-5 .item:first-child:hover,
    .content-banner-template-5.active .item:last-child,
    .content-banner-template-5 .item:last-child:hover,
    .content-banner-template-5 .item:first-child,
    .content-banner-template-5 .item:last-child {
        width: 100%;
    }
    .content-banner-template-5 .size:before {
        padding-top: 353px;
    }
    .content-banner-template-5 .item:first-child .size:before,
    .content-banner-template-5 .item:last-child .size:before {
        padding-top: 502px;
    }
    .button-last {
        bottom: 22px;
    }
    .content-banner-template-5 {
        display: block;
    }
    .cycler .swiper-container .swiper-slide .content-banner .item-title .img-bonus-gift-card {
        display: inline-block;
    }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .cycler .swiper-container .swiper-slide .content-banner .item .content {
        width: 100%;
    }
    .cycler .swiper-container .swiper-slide .content-banner.content-banner-template-1-logo-left .item-title {
        text-align: center;
    }
    .cycler .swiper-container .swiper-slide .content-banner .item-title .img-bonus-gift-card {
        display: inline-block;
    }
}
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .cycler .swiper-container .swiper-slide .content-banner .item .content {
        width: 100%;
    }
    .cycler .swiper-container .swiper-slide .content-banner.content-banner-template-1-logo-left .item-title {
        text-align: left;
    }
}
/* ----------- iPad Pro ----------- */
/* Portrait */
@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1.5) {
    .cycler .swiper-container .swiper-slide .content-banner .item-title .img-bonus-gift-card {
        display: block;
    }
}
/* Landscape */
@media only screen and (min-width: 1024px) and (max-width: 1366px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1.5) {}